@charset "UTF-8";

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	padding-left: 10px;
}
h1 {
	display: inline;
	float: left;
}
.line2 {
	margin-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	width: 310px;
	float: left;
}
#topmenu {
	float: right;
}
#topmenu ul{
	list-style: none;
	padding: 0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#topmenu li{
padding: 0; 
margin: 0;
float: left;
}
#topmenu li a{
	display: block;
	width: 100px;
	text-decoration: none;
	color: #555;
	text-align: center;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#topmenu li a:hover{color:#F90;
}
#kenwabtn {
	float: left;
}
#kenwabtn ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#kenwabtn li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#rinenbtn {
	float: left;
	margin-top: 25px;
	margin-bottom: 30px;
}

/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
#navi {
	clear: both;
	width: 80%;
	display: block;
	margin-top: 10px;
	margin-left: 20%;
	float: left;
}
.space {
	margin-left: 200px;
}
.spacebtm {
	padding-bottom: 10px;
}
#footer {
	background-color: #eee;
	height: 200px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro L";
	font-size: 12px;
	line-height: 160%;
	color: #666;
	background-image: url(../kenwaimg/footerkenwa.png);
	background-repeat: no-repeat;
	background-position: center 5px;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: 20px;
	text-align: center;
}
}
#fcenter {
	margin-right: auto;
	margin-left: auto;
	width: 700px;
}
#miniren {
	text-align: right;
	margin-right: 30px;
	margin-bottom: 40px;
	color: #666;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
#maincopy {
	float: left;
	width: 470px;
	margin-left: 20px;
}
.right {
	float: right;
}
.rightimg {
	float: right;
	margin-top: 50px;
	margin-bottom: 80px;
	padding-right: 10px;
}
.topspace {
	margin-top: 20px;
}
#center {
	text-align: center;
	line-height: 200%;
	font-size: medium;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro L";
	color: #9C0;
	margin-left: 185px;
	margin-top: 10px;
	width: 627px;
}

.pagetop {
	display: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	margin-bottom: 10px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	opacity: 0.5;
}
.pagetop a {
	display: block;
	background-color: #666;
	text-align: center;
	color: #222;
	font-size: 12px;
	text-decoration: none;
	padding: 10px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
 
.pagetop a:hover {
	display: block;
	background-color: #9C0;
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	padding: 10px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}.stitlle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro L";
	font-size: 14px;
	color: #690;
	text-align: center;
}
footer {
	width: 100%;
	min-width: 1000px;
}
.news {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	max-width: 769px;
	margin-top: 50px;
	margin-bottom: 100px;
}
.newsmain {
	background-image: url(../kenwaimg/newsbg.png);
	background-repeat: repeat;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 70px;
	padding-left: 60px;
	max-width: 760px;
	box-shadow: 2px 2px 5px #ddd;
	-moz-box-shadow: 2px 2px 5px #ddd;
　/* Firefox用 */  
　　-webkit-box-shadow: 2px 2px 5px #ddd;
　/* Safari,Google Chrome用 */;
	margin-right: 9px;
}
.newstxt {
	padding-top: 30px;
	height: auto;
	width: 100%;
}
.newstxt p {
	height: auto;
	width: 100%;
	line-height: 30px;
	background-image: url(../kenwaimg/dot.gif);
	background-repeat: repeat;
	margin-top: 0px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.green {
	color: #690;
}
.newsmain h1 {
	font-family: "小塚ゴシック Pro L", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	line-height: 150%;
	padding-left: 15px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F29461;
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
}
.newshead {
	background-image: url(../kenwaimg/blogtop.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 100%;
	min-width: 772px;
}
#center3 {
	text-align: center;
	line-height: 200%;
	font-size: medium;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro L";
	color: #9C0;
	margin-left: 185px;
	margin-top: 10px;
	width: 800px;
}
#sleft {
	float: left;
	margin-right: 100px;
	font-size: 20px;
}
#scentere {
	float: left;
	margin-right: 45px;
	margin-bottom: 50px;
	padding-bottom: 20px;
	margin-left: 45px;
	font-size: 14px;
}
.sright {
	float: left;
	margin-left: 40px;
	margin-top: 20px;
	font-size: 12px;
}
.sright a {
	font-size: 12px;
}
ul {
	list-style-type: none;
}
#site {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro L";
	font-size: 12px;
	line-height: 220%;
	color: #999;
	float: left;
	width: 750px;
	margin-left: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9C0;
	margin-top: 10px;
	margin-bottom: 50px;
}
#scr {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.sright2 {
	float: left;
	width: 200px;
	margin-top: 20px;
	font-size: 12px;
}
.sright2 a {
	font-size: 12px;
}
#btn img {
	margin-right: 3px;
	margin-left: 3px;
}
#btn {
	width: 500px;
	margin-left: 220px;
	margin-bottom: 100px;
	margin-top: 50px;
	font-size: 12px;
	color: #999;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, "小塚ゴシック Pro L";
	line-height: 200%;
}
